body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
    color: #333;
}
header {
    background-color: #4CAF50;
    color: white;
    padding: 15px;
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
}

nav ul {
    list-style: none;
    padding: 0;
    text-align: center;
}
nav ul li {
    display: inline;
    margin: 0 15px;
}
nav ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

nav ul li img{
    width: 26px;
    height: 26px;
    color: #fff; 
    border-radius: 50%; 
}

.about-section {
    text-align: center;
    padding: 50px 20px;
    background: url('images/about.webp') no-repeat center center/cover;
    color: white;
    margin-top: 140px;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: overlay;

    animation: fadeIn 2s ease-in-out;

}

@keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  


.about-section h2 {
    font-size: 2.5em;
}
.content {
    max-width: 800px;
    margin: 40px auto;
    padding: 20px;
    background: white;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: center;
}
.team {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 40px;
}
.team-member {
    text-align: center;
    max-width: 250px;
}
.team-member img {
    width: 100%;
    border-radius: 50%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.5s ease, box-shadow 0.5s ease;
}

.team-member img:hover{
    transform: scale(1.05);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.24);
}
footer {
    text-align: center;
    padding: 20px;
    background-color: #333;
    color: white;
}
